<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d949508f">
    <meiHead xml:id="meiHead_c8c3dee9">
        <fileDesc xml:id="fileDesc_8b231699">
            <titleStmt xml:id="titleStmt_08b9bee5">
                <title xml:id="title_85b36196">Missa in g Nokki dubious 8</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e2c73a32">
                <respStmt xml:id="respStmt_6e7fefe4">
                    <resp xml:id="resp_d55139b3">Publisher</resp>
                    <corpName xml:id="corpName_87d6172a">
                        <abbr xml:id="abbr_7527e37d"/>
                        <expan xml:id="expan_0f437928"/>
                        <address xml:id="address_1e939424">
                            <addrLine xml:id="addrLine_b244d966"/>
                            <addrLine xml:id="addrLine_849e56ef">
                                <ptr label="" xml:id="ptr_f6a49c39"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_a316a5cd"/>
                </respStmt>
                <date xml:id="date_8f85a318"/>
                <availability xml:id="availability_e4f0d717">
                    <useRestrict xml:id="useRestrict_f4fcf6eb"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_01755847">
                <title xml:id="title_c2d6457e"/>
                <identifier type="file_collection" xml:id="identifier_273a021c"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_6b799021">
                <source label="" xml:id="source_8497ae13">
                    <identifier label="CH-D" xml:id="identifier_32b1bc8f">ML 1745 (Ms.13390)</identifier>
                    <titleStmt xml:id="titleStmt_58487a54">
                        <title xml:id="title_0251551c">Performance parts, Disentis Monastery</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_90f83cc3">
                        <publisher xml:id="publisher_2e25eb40"/>
                        <pubPlace xml:id="pubPlace_6df90c18"/>
                        <date xml:id="date_3ea6b254"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ca9fbf08">
                        <titlePage label="" xml:id="titlePage_3205c27f">
                            <p>[No title page]</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_043467ff"/>
                        <dimensions unit="cm" xml:id="dimensions_97c7fbb1"/>
                        <physMedium xml:id="physMedium_81def0ff"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_0bb2e40c">
                        <annot type="source_description" xml:id="annot_b5f5e2d4">
                            <p>Manuscript also contains a copy of Nokki 11b and an offertory on the text 'Domine tu solus', which is of unknown origin. As mentioned in the preamble, this is most likely an incomplete version of the work.</p>
                        </annot>
                        <annot type="links" xml:id="annot_18dbfb57">
                            <ptr label="RISM" mimetype="" xml:id="ptr_f3b6d796"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_1319fa69">
                        <termList xml:id="termList_ac12113c">
                            <term classcode="#DcmContentClass" xml:id="term_0d68b9db">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5075e1d0">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e9301017">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_d9f6edd0">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_8b977ae6"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_660d120b">incomplete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_db65289e"/>
                    <componentGrp xml:id="componentGrp_39f5d98d"/>
                    <relationList xml:id="relationList_3a075394">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_a044d329"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_f659d127">
            <appInfo xml:id="appInfo_a9fbcb53">
                <application version="2013" xml:id="application_68c667b8">
                    <name xml:id="name_df2812d5">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_a1cab87d">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_370b1a78">
            <work analog="frbr:work" xml:id="work_8eb591a5">
                <identifier label="Wanhal" xml:id="identifier_dd398871">?</identifier>
                <identifier label="Nokki" xml:id="identifier_9cd3fed4">dubious 8</identifier>
                <identifier label="Nokki" xml:id="identifier_3ea083b6">48 (abandoned)</identifier>
                <identifier label="Weinmann" xml:id="identifier_fa5b07e3">deest</identifier>
                <titleStmt xml:id="titleStmt_24cb1c8d">
                    <title xml:id="title_b9cf98de" xml:lang="en">Missa in g Nokki dubious 8</title>
                    <respStmt xml:id="respStmt_79dbe5a9">
                        <persName role="composer" xml:id="persName_d012070f">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_ed2c0f42">
                    <date xml:id="date_e0eedb9c"/>
                    <geogName xml:id="geogName_313843a6"/>
                </creation>
                <history xml:id="history_89875b4d">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_d2ae2efe">
                    <language xml:id="en">English</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <notesStmt xml:id="notesStmt_1d732e0a">
                    <annot label="" type="links" xml:id="annot_a91b45c2">
                        <ptr label="" mimetype="" xml:id="ptr_33acf340"/>
                    </annot>
                    <annot label="Authenticity: Questionable Authenticity (Partially Authentic?)" type="general_description" xml:id="annot_bf0dc149">
                        <p>This work only exists in a single copy, and in a peripheral source. Its construction and transmission are both convoluted matters. The work survives in a manuscript along with a greatly modified version of Nokki 11 (11b). Wanhal's name is not found in the manuscript itself, and has merely been inferred though its juxtaposition with the aforementioned work.</p>
                        <p>One can still entertain the notion that the masses have been transmitted together owing to them both being attributed to Wanhal elsewhere. In this case, this mass must have been edited significantly. Textually, the mass notably omits the 'Crucifixus' and the later parts of the Credo, as was common in some geographic areas, but this solution is not found in any mass that can be attributed to Wanhal beyond reasonable doubt. The Et Incarnatus is set in C, meaning that the Credo section does not end in the same key as it began in. One can therefore assume that this Credo originally contained at least one more movement. One can speculate whether the Gloria is another case of contrafacture, where the entirety of the text has been crammed into one movement. As a slight nod towards Wanhal's possible authorship, one might note that this movement ends with a defective version of the <rend fontstyle="italic">Mons Wanhali</rend>.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_c00bdb14">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_38e85150">
                    <expression analog="frbr:expression" xml:id="expression_febbdbca">
                        <titleStmt xml:id="titleStmt_97fe3a12">
                            <title xml:id="title_ea1b9c5d" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_5c27e05a"/>
                        <creation xml:id="creation_3b0eaf69">
                            <date xml:id="date_378e239b"/>
                            <geogName xml:id="geogName_4947e650"/>
                        </creation>
                        <history xml:id="history_b2292689">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_acb6805e">
                            <perfResList xml:id="perfResList_4e784af7">
                                <perfResList codedval="on" xml:id="perfResList_8a5cdaac">
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_704cea3f">cor.</perfRes>
                                    <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_abf50dc8">vl.</perfRes>
                                    <perfRes codedval="sb" count="1" solo="false" xml:id="perfRes_32581024">va.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_c6c4ffa5">b.c.</perfRes>
                                    <head xml:id="head_96caaa92">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_b41c2b3d">
                                    <head xml:id="head_0fb9479f">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_175ceb74">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_4be93f6b">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_383651e5">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_84d1962e">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_40f53dba">
                            <termList xml:id="termList_64b606e6">
                                <term xml:id="term_4a77bbb8"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_9ca27897">
                            <expression n="1" xml:id="expression_87c861b2">
                                <titleStmt xml:id="titleStmt_72ac8d58">
                                    <title xml:id="title_53eee3c1" xml:lang="la">Kyrie</title>
                                    <respStmt xml:id="respStmt_6c9f85ee">
                                        <persName role="" xml:id="persName_e182f17c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4c98ac3e">
                                    <incipText xml:id="incipText_4c06ba17">
                                        <p xml:id="p_14603ab4" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/1Kyries.jpg" targettype="lowres" xml:id="graphic_dd6973c8"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/1Kyrie.jpg" targettype="hires" xml:id="graphic_568eb2ff"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/1Kyriep.jpg" targettype="print" xml:id="graphic_e304fe86"/>
                                </incip>
                                <tempo xml:id="tempo_042d4366">Andante</tempo>
                                <key mode="minor" pname="g" xml:id="key_f27d3ccb"/>
                                <meter count="2" unit="4" xml:id="meter_a386ccde"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d9bdfd4c">
                                    <castList xml:id="castList_0cd1b8ec">
                                        <castItem xml:id="castItem_e5f51f01"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_eb0ef0c0"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a79143de">92</extent>
                                <notesStmt xml:id="notesStmt_4358be60">
                                    <annot xml:id="annot_21fa219d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ba1ced5c"/>
                                <relationList xml:id="relationList_52acccf3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9d527ffd"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_3e4ba631">
                                <titleStmt xml:id="titleStmt_7b510de9">
                                    <title xml:id="title_b23ef3aa" xml:lang="la">Et in terra</title>
                                    <respStmt xml:id="respStmt_7f520f93">
                                        <persName role="" xml:id="persName_186c46c4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7424895c">
                                    <incipText xml:id="incipText_556ebc81">
                                        <p xml:id="p_498a0789" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/2Glorias.jpg" targettype="lowres" xml:id="graphic_a48ff8d8"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/2Gloria.jpg" targettype="hires" xml:id="graphic_8493498e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/2Gloriap.jpg" targettype="print" xml:id="graphic_f67e7ed9"/>
                                </incip>
                                <tempo xml:id="tempo_d5c5642f">Alla breve</tempo>
                                <key mode="major" pname="g" xml:id="key_e8509276"/>
                                <meter sym="cut" xml:id="meter_52d5c5ed"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5ae19e24">
                                    <castList xml:id="castList_e16110ef">
                                        <castItem xml:id="castItem_e191b752"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2d7092ab"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_92984caf">110</extent>
                                <notesStmt xml:id="notesStmt_e84230a6">
                                    <annot xml:id="annot_f07ae49f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d994e167"/>
                                <relationList xml:id="relationList_d1dfee66">
                                    <relation label="" rel="hasReproduction" xml:id="relation_8b1e99e4"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_7f20518d">
                                <titleStmt xml:id="titleStmt_f9fd05fd">
                                    <title xml:id="title_a6cffd6b" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_f75826b5">
                                        <persName role="" xml:id="persName_da8792f5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7e09861e">
                                    <incipText xml:id="incipText_74026fa3">
                                        <p xml:id="p_b7fd4ddf" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/3Credos.jpg" targettype="lowres" xml:id="graphic_0bc8d347"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/3Credo.jpg" targettype="hires" xml:id="graphic_6de7c513"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/3Credop.jpg" targettype="print" xml:id="graphic_23521362"/>
                                </incip>
                                <tempo xml:id="tempo_a1b5b1c4">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_ec8a95d0"/>
                                <meter count="3" unit="4" xml:id="meter_f1ea1561"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f3cd7e6f">
                                    <castList xml:id="castList_d62ea4c0">
                                        <castItem xml:id="castItem_b95ac5a9"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_4db675b4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_84e39ff8">102</extent>
                                <notesStmt xml:id="notesStmt_e72803d9">
                                    <annot xml:id="annot_2f01b2fa"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_1a06767d"/>
                                <relationList xml:id="relationList_612603bc">
                                    <relation label="" rel="hasReproduction" xml:id="relation_eb0c2fc1"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_29f95b41">
                                <titleStmt xml:id="titleStmt_2daf3760">
                                    <title xml:id="title_5fb47594" xml:lang="la">Et incarnatus</title>
                                    <respStmt xml:id="respStmt_4c20949e">
                                        <persName role="" xml:id="persName_43318fef"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_56ab6dbc">
                                    <incipText xml:id="incipText_57dcbc9c">
                                        <p xml:id="p_b9f73c7f" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/4EtIs.jpg" targettype="lowres" xml:id="graphic_d2d81c0f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/4EtI.jpg" targettype="hires" xml:id="graphic_f1f03d6c"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/4EtIp.jpg" targettype="print" xml:id="graphic_ce7b0995"/>
                                </incip>
                                <tempo xml:id="tempo_4e515f2b">Andante</tempo>
                                <key mode="major" pname="c" xml:id="key_a8876fbb"/>
                                <meter count="3" unit="4" xml:id="meter_674b5a10"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_97df618c">
                                    <castList xml:id="castList_4a8703d2">
                                        <castItem xml:id="castItem_77ca3674"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_058b146c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_f84b2c67">48</extent>
                                <notesStmt xml:id="notesStmt_fc992351">
                                    <annot xml:id="annot_03b2236f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b3efc957"/>
                                <relationList xml:id="relationList_0b5e2c71">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ecb1f486"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_3d25d5c5">
                                <titleStmt xml:id="titleStmt_7d33acb1">
                                    <title xml:id="title_eed8d646" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_18ea07ec">
                                        <persName role="" xml:id="persName_e7d0ec7e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_18676c81">
                                    <incipText xml:id="incipText_81c5848d">
                                        <p xml:id="p_b3cbf67e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/5Sanctuss.jpg" targettype="lowres" xml:id="graphic_c5db13c5"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/5Sanctus.jpg" targettype="hires" xml:id="graphic_c45db9d0"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/5Sanctusp.jpg" targettype="print" xml:id="graphic_3995aeab"/>
                                </incip>
                                <tempo xml:id="tempo_dfaf8941">Andante</tempo>
                                <key mode="major" pname="g" xml:id="key_58ce2e42"/>
                                <meter count="3" unit="4" xml:id="meter_8e83aa8e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f18529ef">
                                    <castList xml:id="castList_ba19a19a">
                                        <castItem xml:id="castItem_6b115bbe"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b69bb85e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a7e7e5e5">14</extent>
                                <notesStmt xml:id="notesStmt_fbef3db0">
                                    <annot xml:id="annot_f7c27106"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_6a318de2"/>
                                <relationList xml:id="relationList_227691b7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_84e1211d"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_dedaec0f">
                                <titleStmt xml:id="titleStmt_fe67b7b7">
                                    <title xml:id="title_300e3e02" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_1385fab4">
                                        <persName role="" xml:id="persName_58294126"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_936d41ab">
                                    <incipText xml:id="incipText_fdab211b">
                                        <p xml:id="p_77f111fc" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/6Plenis.jpg" targettype="lowres" xml:id="graphic_673b7fa4"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/6Pleni.jpg" targettype="hires" xml:id="graphic_352e2022"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/6Plenip.jpg" targettype="print" xml:id="graphic_f556573f"/>
                                </incip>
                                <tempo xml:id="tempo_747f4cd9">Allegro</tempo>
                                <key xml:id="key_6a5a6ede"/>
                                <meter count="2" unit="4" xml:id="meter_27e162cf"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_97bcaf57">
                                    <castList xml:id="castList_25994a0f">
                                        <castItem xml:id="castItem_e1904834"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_12a41f8f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_86f7ded9">23</extent>
                                <notesStmt xml:id="notesStmt_ff076454">
                                    <annot xml:id="annot_f0380a2a"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_533b21d7"/>
                                <relationList xml:id="relationList_2f315052">
                                    <relation label="" rel="hasReproduction" xml:id="relation_cb28ac8c"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_bfa70a9f">
                                <titleStmt xml:id="titleStmt_6a2f5ed2">
                                    <title xml:id="title_f0f6593e" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_95463494">
                                        <persName role="" xml:id="persName_538a9a76"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_4184b615">
                                    <incipText xml:id="incipText_989ce21f">
                                        <p xml:id="p_6390324d" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/7Agnuss.jpg" targettype="lowres" xml:id="graphic_a2b56627"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/7Agnus.jpg" targettype="hires" xml:id="graphic_d1595b22"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/48/7Agnusp.jpg" targettype="print" xml:id="graphic_7a190660"/>
                                </incip>
                                <tempo xml:id="tempo_8276e7a9">Adagio</tempo>
                                <key mode="minor" pname="g" xml:id="key_c926021b"/>
                                <meter sym="common" xml:id="meter_f92ea1ee"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6006be7e">
                                    <castList xml:id="castList_99a3b4ab">
                                        <castItem xml:id="castItem_c492aea9"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_e3e27d4c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_b84bc450">27</extent>
                                <notesStmt xml:id="notesStmt_f91e68bc">
                                    <annot xml:id="annot_98a3b74c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_bdd6dc80"/>
                                <relationList xml:id="relationList_3c86c3a3">
                                    <relation label="" rel="hasReproduction" xml:id="relation_fe7b0d25"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_1c875324"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-05-14" xml:id="change_f0f2fe3a">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2020-05-31" xml:id="change_297N10383">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2020-09-19" xml:id="change_302N1038B">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>